.login-header {
    display: flex;
    height: 100px;
    align-items: center;
    .skool-logo {
      margin-left: 50px;
      font-family: 'Sansita Swashed';
      font-style: normal;
      font-weight: 700;
      font-size: 34.7317px;
      color: #EAEAEA;
    }
  
  }
  .login-main {
    display: flex;
    height: 500px;
    
    align-items: center; 
    justify-content: center;
    flex-direction: column;
    .login-main-p-1 {
      font-family: 'Roboto';
      font-style: normal;
      text-align: center;
      font-size: 25px;
      color: white;
      font-weight: 800;
      margin-bottom: 10px;
  
    }
    .login-main-p-2 {
      font-family: 'Roboto';
      font-style: normal;
      text-align: center;
      font-size: 25px;
      color: #EAEAEA;
      font-weight: 800;
      margin-bottom: 20px;
    }
    .login-main-p-3 {
      font-family: 'Roboto';
      font-style: normal;
      text-align: center;
      font-size: 40px;
      color: #EAEAEA;
      font-weight: 800;
      border: 3px solid white;
      padding: 10px 10px;
    }
    .login-google {
      margin-top: 50px;
      border: 2px solid #ADB5BD;
      box-sizing: border-box;
      width: 80%;
      padding: 10px;
      background-color: transparent;
      display: flex;
      justify-content: start;
      gap: 60px;
  
      align-items: center;
    
     .login-google-text {
        font-family: 'Sen';
        font-style: normal;
        font-weight: 400;
        font-size: 20px;
        line-height: 22px;
        color: white;
        border-radius: 10px;
     }
    }
  }